#focus .constrain a.cta, #gallery-bar a.cta span, #tabs .resp-tabs-list li, #maincontent .gallery-item .gallery-title, #gallery-bar a#see-more, #gallery-bar a#recent-galleries,
#tabs .resp-tabs-container div div.tab-overlay p a {
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#maincontent .single-gallery a span, #gallery-bar a.gal span, #promisetoyou div.promisetoyou-img span.overlay {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
.recent-box {
	width: 10%;
	height: 100%;
	display: block !important;
	float: left;
	background-color: #962424;
}
.read-more-box {
	width: 10%;
	height: 100%;
	display: block;
	float: left;
	background-color: #962424;
}
a {
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}
#top #menu .constrain ul li a {
	-webkit-transition: border 0.5s ease;
	-moz-transition: border 0.5s ease;
	-o-transition: border 0.5s ease;
	transition: border 0.5s ease;
}
.constrain {
	margin: 0 auto;
	display: block;
	width: 1000px;
	position: relative;
}
#top {
	min-height: 500px;
	position: relative;
}

ul#respmenu.moved {
  margin: 0px !important;
}

ul#respmenu.moved .sub-menu, ul#respmenu.moved .sub-menu li {
  left: auto !important;
  visibility: visible;
  margin: 0px;
  padding: 0px;
  top: auto !important;
}

ul#respmenu.moved .sub-menu li a {
  padding-left: 20px;
  background: #962424 !important;
  font-style: italic;
}

ul#respmenu.moved li {
  margin: 0px !important;
}

ul#respmenu.moved li a {
  background: #962424;
  display: block;
  color: #fff;
  font-size: 13px;
  padding: 10px 10px;
  border-bottom: 1px solid #ccc;
}

ul#respmenu.moved li a:hover, ul#respmenu.moved li.current-menu-item a {
  background: #065D81;
}

ul#respmenu.moved .sub-menu li a:hover, ul#respmenu.moved .sub-menu li.current-menu-item a {
  background: #065D81 !important;
}



#top-social-icons{
    position: absolute;
    top: -38px;
    right: 0;

}

#top #menu {
	height: 100px;
	background: transparent url("../images/g-trans-blue.png") top left;
	border-top: 1px solid #6780ae;
	border-bottom: 1px solid #6780ae;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 100%;
}
#top #menu .constrain {
	height: 100px;
	margin: 0 auto;
}
#top #menu .constrain img.logo {
	position: absolute;
	top: 0px;
	left: 14px;
	top: -50px;

}

@media (max-width:420px){
  #top #menu .constrain img.logo {

	top: -25px;
    height: 150px;
    width: auto;

}
}
#top #menu .constrain ul {
	margin-left: 215px;
	font-size: 16px;
	font-family: 'museo_slab';

}
#top #menu .constrain ul li {
	float: left;
	position: relative;
}
#top #menu .constrain ul li a {
	color: #fff;
	margin-right: 5px;
	height: 98px;
	line-height: 100px;
	display: block;
	border-bottom: 10px solid transparent;
}


#top #menu .constrain ul li.home-icon a{
    display: block;
    width: 30px;
   	height: 98px;
    background-image: url(../images/home.png);
    background-repeat: no-repeat;
    background-position: 5px 41px;

}

#top #menu .constrain ul li a:hover, #top #menu .constrain ul li.current-menu-item a {
	border-bottom: 10px solid #962424;
}
#top #menu .constrain ul li:last-child a {
	margin-right: 0px;
}
#top #menu .constrain ul li ul.sub-menu {
	position: absolute;
	top: 99px;
	/*  left: -50px;*/
	width: auto;
	z-index: 1000;
	visibility: hidden;
	margin-left: 0px;
} 
#top #menu .constrain ul li ul.sub-menu a {
	background: #127097;
	text-align: center;
	display: block;
	width: 190px;
	border-top: 1px solid #066B97;
	padding: 5px 0px;
	font-size: 12px;
	border-right: 1px solid #066B97;
	border-left: 1px solid #066B97;
	margin-right: 0px;
	line-height: 22px;
	height: auto;
	border-bottom: 0px;
}
#top #menu .constrain ul li ul.sub-menu li.current-menu-item a {
	background: #962424;
}
#top #menu .constrain ul li ul.sub-menu a:hover {
	background: #962424;
	transition: none;
	color: #fff;
}
#top #menu .constrain ul li ul.sub-menu li:first-child a {
}
#top #menu .constrain ul li ul.sub-menu li:last-child a {
	border-bottom: 1px solid #066B97;
}
#focus {
	position: absolute;
	bottom: 80px;
	left: 0px;
	width: 100%;
}
#focus .constrain {
	width: 1000px;
	display: block;
	position: relative;
	margin: 0 auto;
}
#focus .constrain p {
	padding: 24px 48px;
	background: #962424;
	color: #fff;
	font-family: 'chunkfive';
	font-size: 30px;
	line-height: 40px;
	width: 800px;
	text-align: center;
	display: block;
	margin: 0 auto;
}
#focus .constrain a.cta {
	padding: 16px 0px;
	background: #0774a1;
	color: #fff;
	font-family: 'chunkfive';
	font-size: 20px;
	width: 680px;
	text-align: center;
	display: block;
	margin: 0 auto;
}

#redirecting {
  display: none;
  width: 100%;
  background: #fff;
  color: #222;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#btn {
  display: block;
}

.redirecting img {
  display: block;
}

#focus .constrain a.cta:hover {
	background: #222;
}
#focus .constrain a#scroll {
	position: absolute;
	top: 50px;
	right: -30px;
}
#breadcrumb {
 background: #0774a1;
 height: 65px;
 line-height: 65px;

}
#breadcrumb .TA_cdsscrollingravewide{
  float: right;
  margin: 5px;

}

#breadcrumb #CDSSCROLLINGRAVE.wide {
    width: 300px;
}

@media only screen and (max-width: 720px) {
    #breadcrumb #CDSSCROLLINGRAVE.wide {
     width: 96%;
     margin-left: 2%;
    }
}

#breadcrumb p {
	margin: 0px;
	float: left;
	color: #fff;
	font-family: 'museo_slab_italic';
	font-size: 14px;
}
#breadcrumb a {
	color: #36BDF6;
}
#breadcrumb a:hover {
	color: #ccc;
}
#breadcrumb #social-icons {
	float: right;
}
#breadcrumb #social-icons a img {
	margin-top: 4px;
}
#content {
	background: #222 url('../images/g-contentbg.png') top left;
	padding-top: 35px;
	padding-bottom: 60px;
}
#content .constrain {
}
#content h1 {
	margin: 0 auto;
	/*width: 800px;*/
	font-size: 30px;
	color: #fff;
	font-family: 'chunkfive';
	text-align: center;
	margin-bottom: 35px;
}
#maincontent .single-gallery a {
	width: 33%;
	display: inline-block;
}
#maincontent .single-gallery a img {
	width: 100%;
	height: auto;
}
#maincontent .gallery-item {
	width: 20%;
	display: inline-block;
}
#maincontent .gallery-item img {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
}
#maincontent .gallery-item .gallery-title {
	background: #962424;
	padding: 4px;
	color: #fff;
}
#maincontent .gallery-item:hover .gallery-title {
	background: #222;
	color: #fff;
}
#maincontent ul, #maincontent ol, #maincontent ul li, #maincontent ol li {
	padding: 0px;
	margin: 0px;
	list-style-position: outside !important;
}
#maincontent ul, #maincontent ol {
	margin: 20px;
}
#maincontent ul li, #maincontent ol li {
}
#maincontent ul {
}
#maincontent ol {
}
#maincontent ul li {
	list-style-type: disc;
}
#maincontent ol li {
}
#maincontent {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
}
#maincontent .column-left {
	width: 690px;
	float: left;
}
#maincontent .column-right {
	width: 270px;
	margin-left: 40px;
	float: left;
}
#maincontent a {
	color: #34b6ec
}
#maincontent a:hover {
	color: #ccc;
}
#maincontent p {
	margin-bottom: 15px;
	line-height: 22px;
}
#maincontent h2 {
	margin: 25px 0px 25px 0px;
	font-family: 'museo_slab';
	color: #D75959;
	color: #29B8F5;
	text-indent: -5px;
}
#maincontent .column-right h2 {
	margin: 10px 0px;
}
#maincontent .column-right h2:first-child {
	margin: 0px 0px 10px 0px;
}
#maincontent p b {
	font-family: 'open_sansbold';
	font-weight: normal;
}
#maincontent input, span.wpcf7-form-control-wrap {
	width: 100% !important;
}
#maincontent textarea {
	width: 100% !important;
}
#maincontent input.wpcf7-submit {
	width: auto !important;
}
div.wpcf7-validation-errors {
	background: #f7e700;
	color: #000;
	padding: 2px !important;
}
div.wpcf7-response-output {
	margin: 0px !important;
}
span.wpcf7-not-valid-tip {
	background: #f00;
	color: #fff !important;
	padding: 2px !important;
}
#googlemap iframe {
	width: 100%;
	height: 250px;
}
.accordion {
	margin: 10px 0 0px 0;
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-left: 1px solid #DDD;
	background-color: #484848;
}

.cart-stuff {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  padding: 4px 10px;
  background: #0774A1;
}

.cart-stuff table {
  width: 100%;
}

.cart-stuff table.fields {
  width: auto;
  float: right;
}

.cart-stuff table.fields td {
  padding: 0px 2px;
}

#maincontent .cart-stuff input.guests-field {
  width: 60px !important;
  padding: 2px 4px;
}

#maincontent .cart-stuff input.date-field {
  width: 100px !important;
  padding: 2px 4px;
}

#maincontent .cart-stuff input.book-field {
  width: 78px !important;
  background: #962424;
  color: #fff;
  border: 0px;
  padding: 2px 4px;
}

#maincontent .cart-stuff input.book-field:disabled{
    background: #484848;
}



.ratedescriptions{
    border: 1px solid #fff;
    width: 100%;

}
.ratedescriptions td{
padding: 6px 15px;
}
 /*
input[type="text"]:disabled {
    background: #dddddd;
} */

.accordion dt {
	border-bottom: 1px solid #DDD;
}
.accordion dd {
	display: none;
	margin: 0px;
}
.accordion dt {
	cursor: pointer;
	padding: 8px 15px;
	margin: 0;
  
}

.accordion dt span{
   float: right;
  font-weight: bold;
  color:#29B8F5; 
  border-left: 1px solid #fff;
  padding-left: 0px;
  text-align: center;
  width: 80px;
}


.accordion dt:before {
	content: "+ more";
	padding-right: 5px;
    background-color: #962424;
    border: 1px solid #962424;
    padding: 4px;
    margin-left: -10px;
    margin-right: 5px;
    border-radius: 1px;
    font-size: 12px;
    width: 50px;
    display: inline-block;
    text-align: center;
}
.accordion dt.accordion-active {
	background: #0774A1;
}
.accordion dt.accordion-active span{
  color: #fff;
}
.accordion dt.accordion-active:before {
	content: "- less";
	padding-right: 5px;
}
.courses-focus {
	margin: 10px 0px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background-color: #484848;
}
.courses-focus table {
}
.courses-focus table td {
	/*font-family: 'museo_slab_italic';*/
	padding: 4px;
	vertical-align: top;
}
.courses-focus table td ul {
	margin: 0 20px !important;
}
table.tableclass {
}
table.tableclass td ul, table.tableclass td ol {
	margin-top: 0px !important;
	margin-bottom: 5px !important;
}
table.tableclass td, table.tableclass th {
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #ddd;
	padding: 8px 24px;
}
.tableclass tbody tr:nth-child(2n) {
	background: #333;
}
#promisetoyou {
	background: #484848;
	border: 1px solid #626262;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 20px;
    margin-top: 10px;
}
#promisetoyou div.promisetoyou-img {
	display: block;
	width: 100%;
	position: relative;
}
#promisetoyou div.promisetoyou-img img {
	width: 100%;
	height: auto;
}
#promisetoyou div.promisetoyou-img span {
	position: absolute;
	bottom: 12px;
	left: 0px;
	font-size: 20px;
	font-family: 'museo_slab_italic';
	color: #fff;
	background: #166d8e;
	padding: 6px 16px;
}
.promisetoyou-img a.gal {
	display: block;
}
#promisetoyou div.promisetoyou-img span.overlay {
	position: absolute;
	top: auto;
	left: 0px;
	bottom: auto;
	text-align: center;
	background: transparent;
	width: 100%;
	opacity: 0;
}
#promisetoyou div.promisetoyou-img a:hover span.overlay {
	opacity: 1;
}
#promisetoyou div.promisetoyou-img a:hover span.overlay b {
	display: block;
	opacity: 1 !important;
	font-weight: normal;
	width: 80px;
	font-size: 24px;
	height: 80px;
	line-height: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border-radius: 80px;
	margin: 0 auto;
	text-align: center;
	background: transparent url(../images/g-trans-blue.png) top left;
}
#promisetoyou ul, #promisetoyou ol {
	margin-left: 40px;
}
#promisetoyou .promisetoyou-content p {
	font-family: 'museo_slab';
	font-size: 12px;
	line-height: 22px;
	padding: 16px;
	margin: 0px;
}
hr {
	width: 100%;
	height: 1px;
	background: transparent url(../images/g-hr.png) top center no-repeat;
	margin: 30px 0px;
}
#tabs {
	margin-bottom: 15px;
	position: relative;
}
#tabs .resp-tabs-container {
	height: 300px;
}
#tabs .resp-tabs-container div {
	width: 100%;
	height: 300px;
}
#tabs .resp-tabs-container div#private {
}
#tabs .resp-tabs-container div div.tab-overlay {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50%;
	height: 298px;
	background: transparent url('../images/g-trans-blue.png') top left;
	padding: 20px 30px;
}
#tabs .resp-tabs-container div div.tab-overlay h2 {
	font-family: 'museo_slab';
	font-size: 18px;
	color: #fff;
	margin-bottom: 10px;
	margin-top: 15px;
}
#tabs .resp-tabs-container div div.tab-overlay p {
	color: #fff;
	font-size: 13px;
	line-height: 1.5em;
}

#tabs .resp-tabs-container div div.tab-overlay p a {
  color: #ccc;
  font-weight: bold;
}

#tabs .resp-tabs-container div div.tab-overlay p a:hover {
  color: #333;
}

#tabs .resp-tabs-container div div.tab-overlay p a.morelink {
  background: #962424;
  position: absolute;
  bottom: 0px;
  right: 0px;
  font-weight: normal;
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  padding: 4px;
  -moz-border-radius: 2px 0px 0px 0px;
  -webkit-border-radius: 2px 0px 0px 0px;
  border-radius: 2px 0px 0px 0px;
  color: #fff;
}

#tabs .resp-tabs-container div div.tab-overlay p a.morelink:hover {
  background: #333;
  color: #fff;
}

#tabs .resp-tab-content {
	padding: 0px;
	border: 0px;
	position: relative;
	border: 1px solid #626262;
}
#tabs .resp-tabs-list li {
	font-size: 16px;
	font-family: 'museo_slab';
	color: #fff;
	font-weight: normal;
	background: #962424;
	/*
	border-top: 1px solid #626262;
	border-left: 1px solid #626262;
	border-right: 1px solid #626262;    */
  
	border-top: 1px solid #892121;
	border-left: 1px solid #892121;
	border-right: 1px solid #892121;
	margin-right: 2px;
	margin-bottom: 0px;
}
#tabs .resp-tabs-list li.resp-tab-active, #tabs .resp-tabs-list li:hover {
	background: #065d81;
	margin-bottom: 0px;
	border-top: 1px solid #066B97;
	border-left: 1px solid #066B97;
	border-right: 1px solid #066B97;
}
#weather {
	background: #484848;
	width: 800px;
	border: 1px solid #626262;
	float: left;
	margin-right: 40px;
	height: 130px;
}
#weather table {
	width: 100%;
	border-collapse: collapse;
}
#weather table thead th {
	width: 60px;
	background: #5d5d5d;
	color: #fff;
	font-family: 'museo_slab';
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 5px 0px;
}
#weather table tbody tr.rowone td {
	padding: 15px 0px 0px 0px;
}
#weather table tbody {
}
#weather table tbody td {
	text-align: center;
	padding: 5px 0px;
	font-size: 12px;
	color: #32bcf5;
}
#weather table tbody td.first-row {
	width: 120px;
	text-align: right;
	font-family: 'museo_slab';
	color: #fff;
	font-size: 14px;
	padding: 0px !important;
}
#weather table tbody td.first-row p {
	margin: 0px;
}
#weather table tbody td.first-row p span {
	text-transform: uppercase;
}
#weather table tbody td img {
}
#gallery-bar {
	width: 100%;
	border-top: 1px solid #37AFE0;
	border-bottom: 1px solid #37AFE0;
	background: #37AFE0;
	position: relative;
}
#gallery-bar a.gal {
	width: 10%;
	float: left;
	position: relative;
	display: block;
}
#gallery-bar a#recent-galleries span, #gallery-bar a#see-more span {
	display: block;
	font-family: 'museo_slab';
}
#gallery-bar a#recent-galleries {
	background: #0774A1;
	width: 10%;
	float: left;
	position: relative;
	color: #fff;
	text-align: center;
}
#gallery-bar a#see-more {
	background: #962424;
	width: 10%;
	float: left;
	position: relative;
	display: block;
	color: #fff;
	text-align: center;
}
#gallery-bar a#recent-galleries:hover, #gallery-bar a#see-more:hover {
	background: #222;
}
#maincontent .single-gallery a {
	position: relative;
}
#maincontent .single-gallery a span, #gallery-bar a.gal span {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	top: 0px;
	left: 0px;
	font-family: 'chunkfive';
}
#maincontent .single-gallery a:hover span, #gallery-bar a.gal:hover span {
	opacity: 1;
}
#gallery-bar a.gal img {
	width: 100%;
	height: auto;
}
#gallery-bar a.cta {
	position: absolute;
	top: -1px;
	left: 0px;
	background: #20b8ff;
	font-family: 'museo_slab';
	display: block;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	float: none;
	width: auto;
	z-index: 20;
}
#gallery-bar a.cta span {
	padding: 20px;
	display: block;
	float: left;
}
#maincontent .single-gallery a b, #gallery-bar a.gal b {
	display: block;
	font-weight: normal;
	width: 80px;
	font-size: 24px;
	height: 80px;
	line-height: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border-radius: 80px;
	margin: 0 auto;
	text-align: center;
	font-family: 'museo_slab_italic';
	background: transparent url(../images/g-trans-blue.png) top left;
}
#gallery-bar a.cta span.second {
	background: #962424;
}
#gallery-bar a.cta:hover span.second {
	background: #222;
}
#footer-top {
	border-top: 1px solid #892121;
	background-color: #962424;
	line-height: 50px;
	height: 50px;
}
#footer-top p {
	line-height: 50px !important;
}
#footer-content {
	background: #222 url('../images/g-contentbg.png') top left;
	padding-top: 60px;
	padding-bottom: 00px;
}
#footer-content .constrain {
}
#footer-content .constrain p {
	font-family: 'museo_slab';
	font-size: 16px;
	line-height: 20px;
	/*text-transform: uppercase; */
	color: #fff;
	margin: 0px;
	text-align: center;
}
#footer-content .constrain p a {
	color: #34b6ec;
}
#footer-content .constrain p a:hover {
	color: #ccc;
}
#footer {
	background: #0774a1;
	border-top: 1px solid #066B97;
	font-family: 'museo_slab';
	line-height: 18px;
	font-size: 12px;
	color: #fff;
}
#footer .constrain {
}
#footer .footer-column {
	width: 33%;
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 20px 0px;
}
#footer .footer-column.nav-column {
	width: 40%;
}
#footer .footer-column.location-column {
	width: 26%;
}
#footer .footer-column.facebook-column {
	background: #fff;
	padding-right: 0px;
}
#footer .footer-column.facebook-column iframe {
	border: 0px !important;
	width: 100%;
}
#footer .footer-column p {
	margin-bottom: 10px;
}
#footer .footer-column p.title {
	font-family: 'museo_slab';
	font-size: 18px;
	color: #fff;
	margin-bottom: 10px;
}
#footer .footer-column ul {
	margin: 0px;
	float: left;
	width: 33%;
}
#footer .footer-column ul li {
	margin: 0px;
}
#footer .footer-column ul li a {
	color: #bababa;
}
#footer .footer-column ul li a:hover {
	color: #fff;
}
#author {
	background: #0774A1;
}
#author .constrain {
}
#author .constrain p {
	margin: 0px;
	padding: 4px 0px 4px 4px;
	font-size: 11px;
	color: #fff;
	text-align: right;
}
#author .constrain p a {
	color: #34b6ec;
}
#author .constrain p a:hover {
	color: #962424;
}
#CDSWIDSSP {
	width: 100% !important;
}
.note {
	background-color: #484848;
	padding: 20px;
	line-height: 1.5em;
	border-left: 5px solid #962424;
	margin-bottom: 15px;
}
.note p {
	margin: 0;
	line-height: 1.5em;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:20px;
	right:20px;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

div.wpcf7 img.ajax-loader {
  width: auto !important;
}


@media only screen and (max-width: 1070px) {


   #maincontent .column-left img.add_list_item,
  #maincontent .column-left img.delete_list_item
   {
    height: 14px !important;
    opacity: 0.5;
	width: 14px !important;
  margin: 3px;
  }  

  #maincontent .column-left img {
    width: 100%;
	height: auto;
  }

  #top #menu .constrain {
    width: 100%;
	padding: 0px 20px;
  }

  #top #menu .constrain ul {
    display: none;
  }

  .nav-mobile {
    display:block;
  }

  .nav-list {
    display:none;
  }

  #scroll {
    display: none;
  }

  .nav-list {
    display:none;
  }

  #focus .constrain, #focus {
    width: 100%;
	position: relative;
	bottom: auto;
	left: auto;
  }
  
  #focus .constrain p {
    width: 100%;
  }
  
  #focus .constrain a.cta {
    width: 100%;
  }
  
  #breadcrumb {
    background: #222;
  }
  
  #breadcrumb .constrain {
    width: 100%;
	padding: 0px 20px;
  }
  
  #content .constrain {
    width: 100%;
	padding: 0px 20px;
  }
  
  #maincontent .column-left {
    width: 70%;
	padding-right: 40px;
  }
  
  #maincontent .column-right {
    width: 28%;
	margin-left: 0px;
  }
  
  #gallery-bar a.gal, #gallery-bar a#recent-galleries, #gallery-bar a#see-more {
    width: 20% !important;
  }
  
  #weather {
    display: none;
  }
  
  #footer .footer-column.facebook-column {
    display: none;
  }
  
  #footer .footer-column.location-column {
    width: 40% !important;
	padding: 0px 20px;
  }
  
  #footer .footer-column.nav-column {
    width: 60% !important;
	padding: 0px 20px;
  }
  
  #footer .constrain {
    width: 100%;
  }
  
  #author .constrain {
    width: 100%;
	padding: 5px 20px;
	text-align: center;
  }
  
  #author .constrain p {
    text-align: center;
  }
  
  
  
}

@media only screen and (max-width: 1010px) {
  #footer-content .constrain {
    width: 100%;
	padding: 10px 20px;
  }
  
  
 
  
  #footer-top, #footer-top p {
    height: auto;
	line-height: normal !important;
  }
}

@media only screen and (max-width: 940px) {
  #tabs .resp-tabs-container div div.tab-overlay {
    width: 70%;
  }
  
  #maincontent .gallery-item {
    width: 25%;
  }
  
  .accordion dt span {
    float: none;
	padding-left: 4px;
	margin-left: 4px;
  }
  
}

@media only screen and (max-width: 860px) {

}

@media only screen and (max-width: 790px) {
  #tabs .resp-tabs-container {
	  height: auto;
  }
  #tabs .resp-tabs-container div {
	width: 100%;
	height: auto;
  }
  
  #tabs .resp-tabs-container div div.tab-overlay {
    position: relative !important;
	top: auto !important;
	right: auto !important;
	height: 100% !important;
	width: 100% !important;
  }
  
  #maincontent .gallery-item {
    width: 33%;
  }
}

@media only screen and (max-width: 720px) {
  #maincontent .column-left {
    width: 100%;
	float: none;
	padding-right: 0px;
  }
  
  #maincontent .column-right {
    width: 100%;
	margin-left: 0px;
	float: none;
	margin-top: 20px;
  }
  
  #breadcrumb {
    height: auto;
	line-height: normal;
	padding: 20px 0px;
  }
  
  #breadcrumb #social-icons, #breadcrumb p {
    /*float: none !important; */
  }
  
  #breadcrumb p {
    padding-bottom: 5px;
  }
  
  #promisetoyou {
    width: 100%;
	float: none;
  }
  
  TA_selfserveprop {
    float: none;
	width: 100%;	  
  }
  
}


@media only screen and (max-width: 570px) {
  #footer-top, #footer-top p {
    font-size: 14px !important;
  }
  
  #gallery-bar a#recent-galleries span, #gallery-bar a#see-more span {
    font-size: 12px;
  }
  
  #footer .footer-column.nav-column, #footer .footer-column.location-column {
    width: 100% !important;
  }
  
  #focus .constrain p {
    font-size: 22px;
	padding: 24px 24px;
  }
  
  #focus .constrain a.cta {
    font-size: 16px;
  }
  
  #content h1 {
    font-size: 24px;
	margin: 0 auto 25px;
  }
  
  #maincontent h2 {
    font-size: 18px;
	margin-bottom: 10px;
	text-indent: 0px;
  }

  #maincontent p {
    font-size: 13px;
  }
  
  table.tableclass {
    width: 100%;
  }
  
  table.tableclass th {
    width: 10% !important;
	display: none;
  }
  
  table.tableclass td {
    width: 100% !important;
  }
  
  #maincontent .gallery-item {
    width: 49%;
  }
  
  #tabs, #content {
    margin-bottom: 30px;
  }
  
  #content {
    margin-bottom: 0px;
	padding-bottom: 30px;
  }
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px),
 (min-device-width : 320px) and (max-width : 480px)  { 
  #maincontent .gallery-item {
	width: 100%;
  }
  
  #maincontent .single-gallery a {
    width: 50%;
  }

  #gallery-bar a.gal, #gallery-bar a#recent-galleries, #gallery-bar a#see-more {
    width: 50% !important;
  }
  
  #gallery-bar a#recent-galleries, #gallery-bar a#see-more {
    padding: 20px 0px;
  }
  
  #promisetoyou {
    width: 100%;
	float: none;
  }
  
  #focus .constrain p {
    font-size: 18px;
	padding: 10px 20px;
  }

  #content h1 {
    font-size: 20px;
	margin: 0 auto 20px;
  }
  
  #top {
    min-height: 300px !important;
	height: 300px !important;
  }
  
  .backstretch  {
    top: auto !important;
	bottom: 0 !important;
  }
  
}



table.d{
  border: 1px solid #3E3E3E;
  background-color: #BCBCBC;
}

table.d td{
  background-color: #3E3E3E;
  padding: 10px;
}

table.d td ul{
  margin: 0 !important;
  padding: 0 0 0 15px !important;
  
}

table.d td ul li{
  list-style-position: inside;
  margin: 0;
  padding: 0;
}

table.d thead tr td{
  background-color: #0774A1;
}

table.d tbody tr:nth-child(odd) td {
   background-color: #484848;
}
.instagram{background-color: #0774A1;text-align: center; color:#fff;}
.instagram h2{font-family: "museo_slab";color:#fff; margin: 0; padding: 25px 0;}
.instagram-buttons{background-color: #962424;}
.instagram-buttons{text-align: center;}
.instagram-buttons ul{margin: 0;padding: 0; display: inline-block; padding: 10px 0;}
.instagram-buttons ul li{margin: 0;padding: 0; display: inline;}
.instagram-buttons ul li a{border: 1px solid #fff; display: inline-block; padding: 10px 0; margin: 5px 0; width: 180px; color: #fff;  font-family: "museo_slab"; font-weight: 700;}
.instagram-buttons ul li a:hover{background-color: #0774A1;}

 @media only screen and (max-width: 1070px) {
li.home-icon > a{

     background-image: url(../images/home.png) !important;
    background-repeat: no-repeat !important;
    background-position: 5px 10px !important;
}}





#maincontent .sidebar-cta{
    background-color: #962424;
    border: 2px solid #7E1F1F;
    font-family: 'chunkfive';
    display: block;
    color: #fff;
    padding: 1rem;
    text-align: center;
    font-size: 16px;
    margin-bottom: 17px;
    border-radius: 5px;
}
#maincontent .sidebar-cta:hover{
    color: #fff;
    background-color: #0774A1;
    border: 2px solid #06668E;
}
#maincontent a[href^="https://fareharbor.com"] {
    background-color: #962424;
    border: 2px solid #7E1F1F;
    font-family: 'chunkfive';
    display: block;
    color: #fff !important;
    padding: 1rem;
    text-align: center;
    font-size: 16px !important;
    margin-bottom: 5px;
    border-radius: 5px;
    text-transform: uppercase;
}
#maincontent a[href^="https://fareharbor.com"]:hover {
    color: #fff;
    background-color: #0774A1;
    border: 2px solid #06668E;
}
.column-right #maincontent a[href^="https://fareharbor.com"]{
    margin-bottom: 17px;
}
.column-left a.main-content-cta{
    background-color: #962424;
    border: 2px solid #7E1F1F;
    font-family: 'chunkfive';
    display: block;
    color: #fff;
    padding: 1rem;
    text-align: center;
    font-size: 16px;
    margin-bottom: 5px;
    border-radius: 5px;
    color: #fff !important;
}
.column-left a.main-content-cta:hover{
    color: #fff;
    background-color: #0774A1;
    border: 2px solid #06668E;
}



